[production]
phpSettings.display_startup_errors = 1
phpSettings.display_errors = 1
includePaths.library = APPLICATION_PATH "/../library"
bootstrap.path = APPLICATION_PATH "/Bootstrap.php"
bootstrap.class = "Bootstrap"
appnamespace = "Application"
resources.frontController.controllerDirectory = APPLICATION_PATH "/controllers"
resources.frontController.params.displayExceptions = 1
resources.frontController.moduleDirectory = APPLICATION_PATH "/modules"
resources.modules[] = ""
resources.layout.layoutPath = APPLICATION_PATH "/layouts/scripts/"

caminhoPadrao = "/home/ciserpco/public_html/cisweb/"

BancoDeDados = "ciserpco_"
Linguas      = "deDE,enUS,esES,itIT,mnCN,ptBR";

Host         = "localhost"
Username     = "ciserpco_root"
Password     = "DI3028di@#$"


resources.multidb.db1.adapter = "PDO_MYSQL"
resources.multidb.db1.host = "127.0.0.1"
resources.multidb.db1.username = "ciserpco_root"
resources.multidb.db1.password = "DI3028di@#$"
resources.multidb.db1.default = true
autoloaderNamespaces[] = "fpdf"

resources.multidb.db2.adapter = "PDO_MYSQL"
resources.multidb.db2.host = "127.0.0.1"
resources.multidb.db2.username = "ciserpco_root"
resources.multidb.db2.password = "DI3028di@#$"
resources.multidb.db2.dbname = "ciserpco_cisadm"

resources.multidb.db3.adapter = "PDO_MYSQL"
resources.multidb.db3.host = "127.0.0.1"
resources.multidb.db3.username = "ciserpco_root"
resources.multidb.db3.password = "DI3028di@#$"
resources.multidb.db3.dbname = "ciserpco_indcomserv"

email.username   = "seamteste@gmail.com"
email.password   = "seamtesteemail"
email.ssl        = "tls"
email.port       = "587"
email.auth       = "login"

[indcomserv : production]
Empresa   = "core_Model_DbTable_Empresa";
Banco 	  = "core_Model_DbTable_Banco";
Cidade    = "core_Model_DbTable_Cidade";

[indcom : indcomserv]

[indserv : indcom]

[comercio : indcom]
Duplicata  = "core_Model_DbTable_Duplicata";
Cliente    = "com_Model_DbTable_Cliente";
Fornecedor = "com_Model_DbTable_Fornecedor";

[servico : indserv]
Duplicata  = "core_Model_DbTable_Duplicata";
Cliente    = "serv_Model_DbTable_Cliente";
Fornecedor = "serv_Model_DbTable_Fornecedor";

[industria : indserv]
Duplicata  = "core_Model_DbTable_Duplicata";
Cliente    = "ind_Model_DbTable_Cliente";
Fornecedor = "ind_Model_DbTable_Fornecedor";

[1base : production]
resources.multidb.db1.dbname = "ciserpco_cisweb"
pasta_cliente = "1base"

[1demo : industria]
resources.multidb.db1.dbname = "ciserpco_1demo"
nfe.nfeDirectory = "/1demo"
pasta_cliente = "1demo"

[idemo : industria]
resources.multidb.db1.dbname = "ciserpco_idemo"
nfe.nfeDirectory = "/idemo"
pasta_cliente = "idemo"

[i47120 : industria]
resources.multidb.db1.dbname = "ciserpco_i47120"
nfe.nfeDirectory = "/i47120"
pasta_cliente = "i47120"

[s11912 : servico]
resources.multidb.db1.dbname = "ciserpco_s11912"
nfe.nfeDirectory = "/s11912"
pasta_cliente = "s11912"

[s13433 : servico]
resources.multidb.db1.dbname = "ciserpco_s13433"
nfe.nfeDirectory = "/s13433"
pasta_cliente = "s13433"

[s16700 : servico]
resources.multidb.db1.dbname = "ciserpco_s16700"
nfe.nfeDirectory = "/s16700"
pasta_cliente = "s16700"

[s17825 : servico]
resources.multidb.db1.dbname = "ciserpco_s17825"
nfe.nfeDirectory = "/s17825"
pasta_cliente = "s17825"

[s18320 : servico]
resources.multidb.db1.dbname = "ciserpco_s18320"
nfe.nfeDirectory = "/s18320"
pasta_cliente = "s18320"

[s18410 : servico]
resources.multidb.db1.dbname = "ciserpco_s18410"
nfe.nfeDirectory = "/s18410"
pasta_cliente = "s18410"

[s28431 : servico]
resources.multidb.db1.dbname = "ciserpco_s28431"
nfe.nfeDirectory = "/s28431"
pasta_cliente = "s28431"

[s29381 : servico]
resources.multidb.db1.dbname = "ciserpco_s29381"
nfe.nfeDirectory = "/s29381"
pasta_cliente = "s29381"

[s31721 : servico]
resources.multidb.db1.dbname = "ciserpco_s31721"
nfe.nfeDirectory = "/s31721"
pasta_cliente = "s31721"

[s31723 : servico]
resources.multidb.db1.dbname = "ciserpco_s31723"
nfe.nfeDirectory = "/s31723"
pasta_cliente = "s31723"

[s32000 : servico]
resources.multidb.db1.dbname = "ciserpco_s32000"
nfe.nfeDirectory = "/s32000"
pasta_cliente = "s32000"

[s37202 : servico]
resources.multidb.db1.dbname = "ciserpco_s37202"
nfe.nfeDirectory = "/s37202"
pasta_cliente = "s37202"

[s39735 : servico]
resources.multidb.db1.dbname = "ciserpco_s39735"
nfe.nfeDirectory = "/s39735"
pasta_cliente = "s39735"

[s44532 : servico]
resources.multidb.db1.dbname = "ciserpco_s44532"
nfe.nfeDirectory = "/s44532"
pasta_cliente = "s44532"

[s47120 : servico]
resources.multidb.db1.dbname = "ciserpco_s47120"
nfe.nfeDirectory = "/s47120"
pasta_cliente = "s47120"

[s47122 : servico]
resources.multidb.db1.dbname = "ciserpco_s47122aaaa"
nfe.nfeDirectory = "/s47122"
pasta_cliente = "s47122"

[s49291 : servico]
resources.multidb.db1.dbname = "ciserpco_s49291"
nfe.nfeDirectory = "/s49291"
pasta_cliente = "s49291"

[s51935 : servico]
resources.multidb.db1.dbname = "ciserpco_s51935"
nfe.nfeDirectory = "/s51935"
pasta_cliente = "s51935"

[s53422 : servico]
resources.multidb.db1.dbname = "ciserpco_s53422"
nfe.nfeDirectory = "/s53422"
pasta_cliente = "s53422"

[s53726 : servico]
resources.multidb.db1.dbname = "ciserpco_s53726"
nfe.nfeDirectory = "/s53726"
pasta_cliente = "s53726"

[s53429 : servico]
resources.multidb.db1.dbname = "ciserpco_s53429"
nfe.nfeDirectory = "/s53429"
pasta_cliente = "s53429"

[s54563 : servico]
resources.multidb.db1.dbname = "ciserpco_s54563"
nfe.nfeDirectory = "/s54563"
pasta_cliente = "s54563"

[s56336 : servico]
resources.multidb.db1.dbname = "ciserpco_s56336"
nfe.nfeDirectory = "/s56336"
pasta_cliente = "s56336"

[s57291 : servico]
resources.multidb.db1.dbname = "ciserpco_s57291"
nfe.nfeDirectory = "/s57291"
pasta_cliente = "s57291"

[s58145 : servico]
resources.multidb.db1.dbname = "ciserpco_s58145"
nfe.nfeDirectory = "/s58145"
pasta_cliente = "s58145"

[s61322 : servico]
resources.multidb.db1.dbname = "ciserpco_s61322"
nfe.nfeDirectory = "/s61322"
pasta_cliente = "s61322"

[s63311 : servico]
resources.multidb.db1.dbname = "ciserpco_s63311"
nfe.nfeDirectory = "/s63311"
pasta_cliente = "s63311"

[s77342 : servico]
resources.multidb.db1.dbname = "ciserpco_s77342"
nfe.nfeDirectory = "/s77342"
pasta_cliente = "s77342"

[s88257 : servico]
resources.multidb.db1.dbname = "ciserpco_s88257"
nfe.nfeDirectory = "/s88257"
pasta_cliente = "s88257"
resources.multidb.db99.adapter = "PDO_MYSQL"
resources.multidb.db99.host = "rds-wildcard03.iset.io:9195"
resources.multidb.db99.username = "iset_38770"
resources.multidb.db99.password = "s4asteTh"
resources.multidb.db99.dbname = "iset_ishopping38770"

[s94235 : servico]
resources.multidb.db1.dbname = "ciserpco_s94235"
nfe.nfeDirectory = "/s94235"
pasta_cliente = "s94235"

[s97103 : servico]
resources.multidb.db1.dbname = "ciserpco_s97103"
nfe.nfeDirectory = "/s97103"
pasta_cliente = "s97103"

[s97121 : servico]
resources.multidb.db1.dbname = "ciserpco_s97121"
nfe.nfeDirectory = "/s97121"
pasta_cliente = "s97121"

[s97432 : industria]
resources.multidb.db1.dbname = "ciserpco_s97432"
nfe.nfeDirectory = "/s97432"
pasta_cliente = "s97432"

[sdemo : servico]
resources.multidb.db1.dbname = "ciserpco_sdemo"
nfe.nfeDirectory = "/sdemo"
pasta_cliente = "sdemo"

[sdemo2 : servico]
resources.multidb.db1.dbname = "ciserpco_sdemo2"
nfe.nfeDirectory = "/sdemo2"
pasta_cliente = "sdemo2"

[spetro : servico]
resources.multidb.db1.dbname = "ciserpco_spetro"
nfe.nfeDirectory = "/spetro"
pasta_cliente = "spetro"

[cisadm : production]
resources.multidb.db1.dbname = "ciserpco_cisadm"
nfe.nfeDirectory = "/cisadm"
pasta_cliente = "cisadm"
Bancobase  = "core_Model_DbTable_Bancobase"
Cliente    = "serv_Model_DbTable_Cliente"
Fornecedor = "serv_Model_DbTable_Fornecedor";

[testing : production]
phpSettings.display_startup_errors = 1
phpSettings.display_errors = 1
resources.frontController.params.displayExceptions = 1

resources.multidb.db1.adapter = "PDO_MYSQL"
resources.multidb.db1.host = "127.0.0.1"
resources.multidb.db1.username = "root"
resources.multidb.db1.password = "root"
resources.multidb.db1.dbname = "ciserpco_sdemo"
resources.multidb.db1.default = true


[development : production]
phpSettings.display_startup_errors = 1
phpSettings.display_errors = 1
resources.frontController.params.displayExceptions = 1


resources.multidb.db1.adapter = "PDO_MYSQL"
resources.multidb.db1.host = "dev01.season.infra"
resources.multidb.db1.username = "ciserp"
resources.multidb.db1.password = "ciserp"
resources.multidb.db1.dbname = "ciserp"
resources.multidb.db1.default = true

[local : development]

resources.multidb.db1.adapter = "PDO_MYSQL"
resources.multidb.db1.host = "127.0.0.1"
resources.multidb.db1.username = "root"
resources.multidb.db1.password = "season"
resources.multidb.db1.dbname = "cisweb2"
resources.multidb.db1.default = true

email.username   = seamteste@gmail.com
email.password   = seamtesteemail
email.ssl        = tls
email.port       = 587
email.auth       = login